Bug 1392672 - SCAP Security Guide remediation fail - CCE-80224-9 - Disable Compression Or Set Compression to delayed
Summary: SCAP Security Guide remediation fail - CCE-80224-9 - Disable Compression Or S...
Keywords:
Status: CLOSED DUPLICATE of bug 1372068
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Watson Yuuma Sato
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-08 02:18 UTC by Shawn Wells
Modified: 2017-06-20 10:59 UTC (History)
5 users (show)

Fixed In Version: scap-security-guide-0.1.32-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-20 10:59:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2064 normal SHIPPED_LIVE scap-security-guide bug fix and enhancement update 2017-08-01 16:05:50 UTC
Github https://github.com/OpenSCAP scap-security-guide issues 1543 None None None 2016-11-08 03:38:22 UTC

Description Shawn Wells 2016-11-08 02:18:01 UTC
Upon installation of RHEL 7.3 against the DoD STIG profile, "CCE-80224-9 - Disable Compression Or Set Compression to delayed" fails.

Comment 1 Shawn Wells 2016-11-08 03:38:23 UTC
Upstream BZ https://github.com/OpenSCAP/scap-security-guide/issues/1543

Comment 3 redhatrises 2016-11-08 13:58:25 UTC
This was already fixed upstream on Sept 8th.

See https://github.com/OpenSCAP/scap-security-guide/blob/master/shared/templates/static/bash/sshd_disable_compression.sh

This appears to be a downstream issue.

Comment 6 Matus Marhefka 2017-06-20 10:59:50 UTC

*** This bug has been marked as a duplicate of bug 1372068 ***


Note You need to log in before you can comment on or make changes to this bug.